MINOVAES - PRODUCT - Feature #469

Default screen type
09/16/2021 10:33 AM - ericsson ericsson

Status: QA Test Start date: 09/16/2021
Priority: Normal Due date:

Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear, Team Developer.

Buat parameter utk default screen type pada form generator.

Bbrp parameternya sbb :

Type : Grid/Detalil,

Sort by time : ascending/descending,

periode : all, today, last,

grid number 10/20.

Parameter ini melekat pd md type dan ditampilkan sesuai parameternya.
Tampilkan parameter screen type apa bila user ingin mengubah pd saat view.

Port : 51102
DB : Server77

History

#1 - 11/26/2021 09:19 AM - Mr. Yusuf
- Status changed from New to QA Test

#2 - 10/25/2022 08:16 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#3 - 05/19/2023 11:15 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti
